@font-face {
 font-family:"mvboli"; 
 src:url('fonts/mvboli.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"cormorant"; 
 src:url('fonts/CormorantUpright-Medium.otf') format('opentype'); 
 font-display:auto
}

body {background:mintcream; font-family:"mvboli"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:steelblue}
header img {width:100%; margin:5px; background:azure}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:20px; 
color:black; text-align:right; margin-bottom:10px}
h1 {font-size:10vw; font-family:"cormorant"; color:whitesmoke; font-weight:bold}
h2 {font-size:30px; font-family:"cormorant"; color:black; text-align:center; text-transform:uppercase; 
margin:20px 0 5px 0; font-weight:bold; 
border-top:solid 3px goldenrod; border-bottom:solid 3px goldenrod}
p {font-size:22px; padding:5px}
footer {background:steelblue; padding:15px 0; font-size:20px}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:35px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	h2, p, a, ul, strong {color:whitesmoke}
}
